Subject: Ticket Assigned - Wrong Item Received Order Number - 6161329899
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 13:46:56 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item Received Order Number - 6161329899 Hello Team,

I had placed an order with the Centrepoint App order number - 6161329899
which consisted of 4 guess bags. One of the bags that I have recieved is of
the different colour from what I have ordered. The bag that i ordered is of
"Beige" colour but the one that I have recieved is of "Dusty Mauve" colour.
I need to get a replacement of the same. I am also sharing the photo of the
item received. Please do let me know the way forward.

Thanks,
Akhil Bansal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4733754